Page 3 of 5 FirstFirst 12345 LastLast
Results 21 to 30 of 45

Thread: Qt v4.8.0 + QtMobility v1.2.0 + QtWebkit v4.8.0 + Qt components v1.01(0) All Symbian Signed

  1. #21
    Join Date
    Mar 2009
    Age
    37
    Posts
    14
    Likes (Given)
    0
    Likes (Received)
    0
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Default

    Gooooooooooooood work thank you

  2.    Advertissements


  3. #22
    Join Date
    Aug 2006
    Age
    33
    Posts
    3
    Likes (Given)
    0
    Likes (Received)
    0
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Default

    greatttttttttttttttttttttttttttttttttttttttttttttt tttttt

  4. #23
    Join Date
    Sep 2009
    Age
    32
    Posts
    10
    Likes (Given)
    0
    Likes (Received)
    0
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Default

    any updates !!!!!!!!!!

  5. #24
    Join Date
    Jan 2012
    Location
    India
    Age
    31
    Posts
    3
    Likes (Given)
    0
    Likes (Received)
    0
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Default

    when I'm install this , it shows expired certificate may not be valid and checks your phone's date and time....pls say this installation date? dude......I'm waiting your sweet reply...

  6. #25
    Join Date
    Mar 2012
    Age
    27
    Posts
    4
    Likes (Given)
    0
    Likes (Received)
    0
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Default

    work 5800..........

  7. #26
    Join Date
    Apr 2012
    Age
    26
    Posts
    3
    Likes (Given)
    0
    Likes (Received)
    0
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Default

    thanks:Animated 89:

  8. #27
    Join Date
    Feb 2011
    Location
    mumbai
    Age
    39
    Posts
    11
    Likes (Given)
    15
    Likes (Received)
    1
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    11

    Default

    not installing giving error on my nokia 5233

  9. #28
    Join Date
    Jun 2012
    Age
    27
    Posts
    3
    Likes (Given)
    0
    Likes (Received)
    0
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Default

    i got un error during installation...??? how i can install dis application

  10. #29
    Join Date
    Jul 2012
    Posts
    1
    Likes (Given)
    0
    Likes (Received)
    0
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Default

    how can i download this qt file.

  11. #30
    Join Date
    Aug 2008
    Location
    Finland
    Posts
    1
    Likes (Given)
    2
    Likes (Received)
    0
    Dislikes (Given)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Default

    Quote Originally Posted by ganemca View Post
    when I'm install this , it shows expired certificate may not be valid and checks your phone's date and time....pls say this installation date? dude......I'm waiting your sweet reply...
    Shut down phone, remove simcard, start phone and set date to around date the files are dated or posted (eg. 2011-11-01) and then try installing again. This method works on at least my Nokia C7-00. If it still fails, make sure wlan is disabled.
    Last edited by kRypt0n; 31-07-2012 at 07:22 AM.

Page 3 of 5 FirstFirst 12345 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •